GET /v1/bankaccounts

visma.com

Summary: Get all bank accounts for current organization.
Operation ID: BankAccounts_GetBankAccounts
Auth: unknown

Parameters (8)

active (boolean, query, optional)

If not given, returns all bank accounts, if given as true returns only active bank accounts, if given as false returns only inactive bank accounts.

businessUnitGuid (string, query, optional)

Optional: ID of the business unit.

calculateRowCount (boolean, query, optional, default: False)

Optional: Calculate total number of rows.

companyGuid (string, query, optional)

Optional: ID of the company.

firstRow (integer, query, optional, default: 0)

Optional: first row to fetch. Default 0 = first row.

rowCount (integer, query, optional)

Optional: How many rows to fetch, Default 20, maximum 100.

sortings (array, query, optional)

Optional: A list of Key-Value pairs, containing names of fields and directions by which the results should be sorted. Any sortable field name (submodel fields not supported) in the model can be used, while value can be "Desc" or "Asc". Example: "?sortings[0].key=BankName&sortings[0].value=Desc &sortings[1].key=BusinessUnitName&sortings[1].value=Asc".

textToSearch (string, query, optional)

Optional: Text to search from bank account name.

No probe data for this endpoint yet.